*{margin:0px; padding:0px; }

html, body, #wrapper {min-height:100% !important; }
img{border:none; }
a{outline:none; text-decoration:none;}
h1, h2, h3, h4, h5, h6, p, small, strong, form, ul, em {margin:0px; padding:0px; }
ul, li{list-style:none;}
h1{font-size:34px; color:#084678; padding:26px 0px 0px 25px; }
p{font-size:11px; line-height:18px; padding:10px 25px 10px 25px; text-align:justify; }
h1 b{ color:#000000;}
.body_bg_inner{margin:0px; padding:0px; background-color:#e6f6ff; font: 11px "Trebuchet MS"; center; margin-top:10px;}
.body_bg_outer{margin:0px; padding:0px; font: 11px "Trebuchet MS"; background:#bae2ef url(../images/body-bg.png) repeat-x top center; margin-top:10px;}

.cl{ clear:both; font-weight:normal;}
.f1{float:left;}
.fr{float:right;}
.tl{text-align:left; }
.tr{text-align:right;}
.tl{text-align:center;}
.hide{display:none;}



.text { font-family:Arial, Helvetica, sans-serif; line-height:22px; font-size:14px; color:#000000; font-weight:normal; text-decoration:none;}

.h4 {font-family:Arial, Helvetica, sans-serif; width:451px;  font-size:14px; font-weight:bold; color:#000000; padding-top:10px; padding-bottom:10px;}
h4 {font-family:Arial, Helvetica, sans-serif;  font-size:14px; font-weight:bold; color:#000000; padding-top:10px; padding-bottom:10px;}
h6 {font-family:Arial, Helvetica, sans-serif; font-size:16px; padding-bottom:5px; font-weight:bold; color:#000000; padding-top:10px; padding-left:15px;}
.spance {padding-top:10px; padding-bottom:10px; float:left;}
.padding {padding-left:20px; padding-top:5px; float:left;}

#wrapper{width:986px; height:auto; margin:0px auto; }
/*==========================================TOP_PART_START=================================================================== */

#top-banner{width:986px; height:122px; float:left;}
#top-banner .top-left{width:12px; height:122px; float:left;}
#top-banner .top-center{width:962px; height:122px; float:left; background:url(../images/top-banner-center.png) repeat-x top left}
#top-banner .top-right{width:12px; height:122px; float:left;}
.logo-box{width:294px; height:122px; float:left; }
.logo-box-right{ height:122px; float:right; }
.logo{width:294px; height:122px; float:left; }
.logo{width:294px; height:65px; float:left; background:url(../images/logo.png) no-repeat top left; margin:42px 0px 0px 0px;}
.logo h1 a{width:294px; height:52px; float:left; display:block; text-indent:-4000px; }

.phone{width:288px; height:44px;  background:url(../images/phone-icon.png) no-repeat top left; margin-top:11px; }
.phone a{ color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; }
.phone a:hover{ color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; }


.top-menu{width:205px; height:34px; background:url(../images/top-menu-center.png) repeat-x top left;  float:right; margin-top:23px;}
.top-menu a{font-size:11px; color:#98cbff; line-height:34px; background:url(../images/sports.png) no-repeat 0px 12px;   display:block; padding:0px 8px;}
.top-menu a:hover{color:#4c7fb4;}
.top-menu ul{ margin:0px; padding:0px;}
.top-menu li{ float:left; display:inline;} 
.top-menu span{width:27px; height:34px; background:#052445; float:left;}
.top-menu strong{width:14px; height:34px; background:#052445; float:right;}

.main-menu{width:640px;  height:55px; float:right; background:url(../images/main-menu-bg.png) repeat-x top left; }

 
.main-menu a{font-size:13px; color:#03284e; font-weight:bold; line-height:48px; padding:0px 10px 0px 10px; display:block; margin:1px 0px 6px 0px}

.main-menu a:hover{background:#103c6a; color:#FFFFFF; }
.main-menu ul{margin:0px; padding:0px; }
.main-menu li{float:left; display:inline;}
/*==========================================TOP_PART_COLOSD=================================================================== */
#banner{width:981px; height:295px; float:left;}
#contact-part{width:980px; background: #FFFFFF url(../images/contact-part-bg.png) no-repeat top left; float:left; }
#contact-part {
	margin-bottom:-20px;
	position:relative;
	z-index: 1;
}

.read{width:110px; height:38px; float:right; margin-right:25px; background:url(../images/read-img.png) no-repeat top left;}
.read a{ font-size:12px; font-weight:bold; color:#FFFFFF; line-height:24px; background:url(../images/plus-img.png) no-repeat 75px 0px;display:block; padding:0px 10px; margin:3px 5px 3px 5px; }
.read a:hover{color:#FFFFFF;line-height:24px; background:url(../images/plus-img-hover.png) no-repeat 75px 0px; }
.read ul{margin:0px; padding:0px;}
.read li{list-style:none; float:left; width:110px;}
#contact-part-line{width:980px; height:2px; background:  url(../images/line.html) no-repeat top center; float:left;}
.services{width:281px; background:url(../images/services-line.png) no-repeat top right;   padding-left:25px; padding-right:25px; float:left; margin-top:25px;}
.services-1{width:280px; height:60px; background:url(../images/black-line.png) no-repeat bottom center; font-size:30px; color:#08487b; float:left;} 
.services-1 img{ float:left; margin:-10px 0px 0px -5px; position:relative;} 
.services-1 span{padding-left:8px;}

.services1{width:281px; background:url(../images/services-line.png) no-repeat top right;   padding-left:25px; padding-right:25px; float:left; margin-top:25px;}
.services-2{width:280px; height:60px; background:url(../images/black-line.png) no-repeat bottom center; font-size:30px; color:#08487b; float:left;} 
.services-2 img{ float:left; margin:-10px 0px 0px -5px; position:relative;} 
.services-2 span{padding-left:8px;}

.services2{width:281px;  padding-left:0px;  float:left; margin-top:25px; padding-left:25px;}
.services-3{width:280px; height:60px; background:url(../images/black-line.png) no-repeat bottom center; font-size:30px; color:#08487b; float:left;} 
.services-3 p{font-size:18px; margin-top:-15px; position:relative; text-align:right}
.services-3 img{ float:left; margin:-5px 0px 0px -5px; position:relative;} 
.services-3 span{padding-left:8px;}
.left-menu-2{width:275px; height:195px; float:left; font-size:14px; color:#000000; background:url(../images/services-white.png) no-repeat top left; margin-top:10px; }
.left-menu-2 p{ padding:15px 10px 5px 10px; text-align:justify;}
.left-menu-2 h2{font-size:17px; font-weight:bold; color:#000000; padding-left:18px; margin-top:-15px; position:relative; }
.left-menu-1{width:275px; height:auto; float:left; font-size:14px; color:#000000; background:url(../images/new-white.png) no-repeat top left; margin-top:10px; }
.left-menu-1 p{ padding:0px 10px 5px 10px; text-align:justify;}
.left-menu-1 small{font-size:10px; color:#8f8f8f; font-weight:bold; }
.left-menu-1 h2{font-size:17px; font-weight:bold; color:#000000; padding-left:20px; margin-top:-15px; position:relative; }
.left-menu{width:275px; height:auto; float:left; font-size:14px; color:#000000; background:url(../images/contact-menu.png) no-repeat top left; margin-top:10px; }
.left-menu h2{font-size:17px; font-weight:bold; color:#000000; padding-left:25px; margin-top:-15px; position:relative; }
.left-menu a{ font-size:14px; color:#000000;  line-height:30px; display:block; padding:0px 10px; border-bottom:#a0a0a0 solid 1px; background:url(../images/ainnerBg.html) no-repeat 220px 6px; font-weight:bold; }
.left-menu a:hover{color:#125d79; background:url(../images/ainnerBg-hover.html) no-repeat 220px 6px;}
.left-menu ul{margin:0px; padding:0px; margin-left:15px; margin-top:5px;}
.left-menu li{ width:244px; float:left; }

.read-more{width:80px; height:15px; float:right; color:#08487b; font-size:12px; font-weight:bold;}
.read-more a{ line-height:15px; color:#08487b; display:block; background:url(../images/read-icon.png) no-repeat top right; padding:0px 3px; font-size:12px; font-weight:bold;}
.read-more a:hover{color:#08487b; background:url(../images/read-icon-hover.png) no-repeat top right; }

.header { width:942px; background-image:url(../images/img_bg.png); background-repeat:repeat-y;}
.header1 { width:425px; background-color:#31a2dc;}

.mainbox {width:930px; float:left;} 

.leftpart {  float:left;} 

.img_1 { float:left; padding-left:15px; padding-top:11px;}

.list{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none; font-weight:normal; background-image:url(../images/ainnerBg-hover.html); background-repeat:no-repeat; padding-left:25px; background-position:1px 4px; padding-bottom:}
.list1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; text-decoration:none; font-weight:normal; background-image:url(../images/ainnerBg-hover.html); background-repeat:no-repeat; padding-left:35px; background-position:10px 5px; padding-bottom:5px; padding-top:5px;}

.link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FF0000; text-decoration:none; font-weight:normal;  text-align:right; padding-right:30px; }
.link a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#FF0000; text-decoration:none; font-weight:normal}
.link a:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-decoration:none; font-weight:normal}


.vat_text_li{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12PX; 
	color:#000000; 
	line-height:22PX; 
	text-align:justify;
	padding-left:17px;
	padding-right:6px;
	padding-top:19px;
	padding-bottom:19px;
	
	}
	
.vat_text_li a{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12PX; 
	color:#000000;
	text-decoration:none;
	padding:5PX 11PX;
} 
.vat_text_li a:hover{
	color:#416600;
	border:#416600 solid 1PX;
	background-color:#FFFDE5;

	}
	
.leftmenu5 {width:475px; height:auto; float:left;}	
	
.left-right-part { height:auto; width:350px;  color:#000000; font-size:12px; font-weight:bold; margin-top:5px; margin-bottom:5px; float:right; padding-right:111px;}
.left-right-part a {font-size:12px; font-weight:bold; line-height:30px; background:url(../images/ainnerBg-hover.html) no-repeat 25px 5px ; display:block; padding:0px 10px 0px 61px;}
.left-right-part a:hover {font-size:12px; font-weight:bold; line-height:30px; background:url(../images/ainnerBg-hover.html) no-repeat 25px 5px ; display:block; padding:0px 10px 0px 61px; color:#666666;}
.left-right-part ul{ margin:0px; padding:0px;}
.left-right-part li a{ list-style:none;  width:275px; color:#000000;  }
/*footer start*/

#footer{width:982px; height:auto;}
#footermiddile{width:946px; height:204px; float:left; background-image:url(../images/footer_middile.jpg); background-repeat:repeat-x;}
.footer_box_1 {width:245px;  height:auto; padding-left:35px; line-height:18px; float:left; color:#4a6880; font-family:"Trebuchet MS"; font-size:11px; font-weight:bold;}
#footerleft{width:18px; float:left;}
.footer_box {text-align:left; width:245px; height:177px; line-height:18px; float:left; color:#4a6880; font-family:"Trebuchet MS"; font-size:11px; font-weight:bold;}
.footer_box a{width:245px; float:left; height:177px; line-height:18px; float:left; color:#4a6880; font-family:"Trebuchet MS"; font-size:11px; font-weight:bold;}

.footer_header {text-align:left; width:245px; color:#185484; font-family:"Trebuchet MS"; font-size:20px; font-weight:bold; padding-bottom:3px; padding-top:15px; border-bottom:#003366 solid 1px;}
.footer_bold {width:245px; padding-top:5px; color:#264157; font-family:"Trebuchet MS"; font-size:14px; font-weight:bold; padding-bottom:4px;}

.inputbox {width:245px; color:#FFFFFF; height:23px; background-color:#185484; border:#000000 solid 1px;}

#footer_box_2 { float:right; }
#footerimg{padding-bottom:45px; padding-top:45px;}

.footermenu { text-align:right; height:25px; font-family:"Trebuchet MS"; font-size:11px; color:#000000;}
.footermenu a{ height:25px; font-family:"Trebuchet MS"; font-size:11px; color:#000000; padding-left:2px; padding-right:2px;}

.footermenu a:hover{ height:25px; font-family:"Trebuchet MS"; font-size:11px; color:#999999; padding-left:2px; padding-right:2px;}
.list5 li {font-family:Arial, Helvetica, sans-serif;  font-size:12px; color:#1880b6; background:url(../Images/icon.png) no-repeat top left; padding-left:40px; background-position:15px 10px; line-height:28px; font-weight:normal; }
.list5 li .text44{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;  color:#FF0000;  line-height:24px;}


#servics {width:932px; height:auto; float:left; background-color:#d8edff;}
#servics .left_servicesbox{width:466px; height:autopx; padding-bottom:10px; float:left;}
#rightservics{width:456px; border-left:solid 4px #FFFFFF; height:251px; padding-bottom:10px; float:right;}

.contact{width:590px; float:left;  padding-right:25px; }
.contact1{width:325px; height:350px; float:left; }

.box11 {width:911px; padding:10px; float:left; border:#1880b6 solid 1px;}
